var pairs =
{
"accessing":{"service":1}
,"service":{"monitoring":1}
,"monitoring":{"service":1,"log":1,"monitoring":1,"page":1}
,"log":{"integration":1}
,"integration":{"server":1}
,"server":{"administration":1,"administrator\u2019s":1}
,"administration":{"interface":1}
,"interface":{"user":1,"administrator":1}
,"user":{"part":1,"webmethods":1}
,"part":{"admi":1}
,"admi":{"nistrators":1}
,"nistrators":{"group":1}
,"group":{"information":1}
,"information":{"adding":1}
,"adding":{"admin":1}
,"admin":{"istrator":1}
,"istrator":{"user":1}
,"webmethods":{"integration":1}
,"administrator\u2019s":{"guide":1}
,"guide":{"access":1}
,"access":{"service":1}
,"administrator":{"using":1}
,"using":{"followi":1}
,"followi":{"url":1}
,"url":{"http:\u002F\u002Flocalhost:5555\u002Fwmadmin":1}
,"http:\u002F\u002Flocalhost:5555\u002Fwmadmin":{"click":1}
,"click":{"monitoring":1}
,"page":{"select":1}
,"select":{"services":1}
,"services":{"documents":1}
,"documents":{"data":1}
,"data":{"management":1}
}
;Search.control.loadWordPairs(pairs);
